
; Registers & addresses
; ---------------------
PA      .DEF    0C0H,00FH,0FFH,M  ;
PADIR   .DEF    0C4H,00FH,0FFH    ;
PAOR    .DEF    0CCH,00FH,0FFH    ;
PB      .DEF    0C1H,0FFH,0FFH,M  ; I/O Ports
PBDIR   .DEF    0C5H,0FFH,0FFH    ;
PBOR    .DEF    0CDH,0FFH,0FFH    ;

IOR     .DEF    0C8H,070H,070H    ; Interrupt options

DWR     .DEF    0C9H,0FFH,0FFH    ; Data rom window

ADR     .DEF    0D0H,0FFH,000H,M  ; A/D
ADCR    .DEF    0D1H,0D0H,0B0H    ;

PCS     .DEF    0D2H,07FH,07FH    ;
TCR     .DEF    0D3H,0FFH,0FFH,M  ; Timer
TSCR    .DEF    0D4H,0FFH,0FFH,M  ;

WDT     .DEF    0D8H,0FFH,0FFH    ; Watchdog

X       .DEF    080H,0FFH,0FFH,M  ;
Y       .DEF    081H,0FFH,0FFH,M  ;
V       .DEF    082H,0FFH,0FFH,M  ; CPU registers
W       .DEF    083H,0FFH,0FFH,M  ;
A       .DEF    0FFH,0FFH,0FFH,M  ;
