; ******************************************************
;              Multi-module example
;
; Follow these rules to achieve a multi-module
; like code development.
;
; (1) Your target .HEX file will be based on the
; first module name. In this case MODULE0.HEX
;
; ******************************************************


; (2) Use the device 'include' directive
; ONLY in the first module
;
.include "..\include\2313def.inc"


; (3) Define in the first module the reset and
; interrupt vectors.
;
.cseg
.org $00
reset_v:
   rjmp  start  ; (4) Labels are GLOBAL
   reti         ; Do not use the same
   reti         ; label across modules.
   reti         ; 'start' must be unique
   reti         ; in some module,
   reti         ;
   reti         ;
   reti         ;
   reti
   reti
   reti
   reti
   reti

; (5) place the includes calling the rest of
; your modules; all defined in the Projct File
; .PROGRAM directive
;
.include "module1.asm"
.include "module2.asm"
.include "module3.asm"
