; ********************************************
; STEP01.ASM
;
; Here you are!....This is an editor window.
;
; The 'step01.asm' program has been loaded into this
; notebook style editor. This is the 'Code Modules' window,
; it will hold all the code files you have specified in
; the .PROGRAM directive (in the .prj file)
;
; Anyway, you can edit any file you want with the 'Edit'
; command, but another window will be created. Being here,
; is a privilege of code files.
;
; This example shows a typical 'doing nothing' program,
; just playing with some variables.
;
; Have a glance to the program and then press Run/Go
; (or the green light button).

.VERS "ST6210"
.ROMSIZE 2
.INPUT "regdef.h"  ; Registers include file

; RAM variables
; -------------

VAR_1   .DEF    084H,0FFH,0FFH,M
VAR_2   .DEF    085H,0FFH,0FFH,M

.ORG    0880H

; Reset point. Variables initialization
; -------------------------------------

INIT
   LDI VAR_1, 0
   LDI VAR_2, 255
   RETI

;                       * = TO DO's
;                       ------------

MAIN
   LDI WDT, 0FFH  ; Watchdog refresh. * Try to remove
                  ; or comment this line and build the
                  ; program. Yo will see some messages...
   CALL SUB_1
   INC VAR_1
   DEC VAR_2      ; Some doing-nothing stuff
   JP MAIN

SUB_1             ; * Try to intentionally introduce
   NOP            ; syntax errors somewhere, and re-build
   CALL SUB_2     ; again.
   RET

SUB_2
   NOP
   RET

; You must have noticed the 'turbo' assembly and online
; error reporting system.
;
; More TO DO's:
;   * Play with the Debug/Watch manager (F6)
;   * Put some breakpoints in your code. Find how...
;   * Set the Run/Animate menu ( very educative!)
;   * When you have practised, close the project (Projec/Close)
;     and load (Project/Open) the step02.prj
;
;
; Interrupt vectors and RESET
; ----------------------------
;

.ORG 0FF0H

   NOP
   RETI
   NOP
   RETI
   NOP
   RETI
   NOP
   RETI

.ORG 0FFCH

   NOP
   RETI
   JP INIT     ; RESET vector
.END

